@font-face {
    font-family: 'BookOS';
    src: url('../fonts/BOOKOS.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gothic';
    src: url('../fonts/GOTHIC.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'MV Boli';
    src: url('../fonts/mvboli_0.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'SourceHanSansCN-Bold';
    src: url('../fonts/SourceHanSansCN-Bold.woff2') format('woff2');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
